





body {
    background-color: #171717;
    color: white;
}
.wrapper {
    max-width: 1460px;
    margin: 0 auto;
}
.head-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 46px;
}

.head-menu-telefon {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    margin-right: 39px;
}
.color {
    color: #D6AF76;
}
.menu-call {
    border: 1px solid #E4B564;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 22px 10px 26px;
    box-sizing: border-box;
    text-decoration: none;
}
.menu-call::before {
    content: url(../img/Vector.png);
    display: inline-block;
    margin-right: 10px;
}
.section-title {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    margin-top: 128px;
}
.section-text {
    max-width: 1182px;
    margin: 41px 0;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}
.section-list {
    width: 1182px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 2fr;
    grid-auto-rows: 467px;
    grid-gap: 25px;

}
.first {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #634F2C;
}
.second {
    grid-column-start: 2;
    grid-column-end: 4;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #B4A385;
    padding: 0 43px;
}
.third {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E4B564;
}
.four {
    grid-column-start: 1;
    grid-column-end: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #635A4A;
}
.five {
    grid-column-start: 3;
    grid-column-end: 5;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #B08C4D;
}